.menu {
    list-style-type: none;
    margin: 0;
    padding: 0;
	text-transform:uppercase;
	letter-spacing:0.2rem;
	font-size:0.8em;
}

.menu li {
    position: relative;
    float: left;
	border:1px solid;
}

.menu li a {
    display: block;
    color: white;
    text-align: center;
    padding: 15px 20px;
    text-decoration: none;
}

.menu li:hover {
	background-color: rgba(255, 255, 255, 0.075);
}

.submenu {
    display: none;
    position: absolute;
    top: 100%;
    left: 0;
    background-color: #fff;
    z-index: 999;
}

.menu li:hover .submenu {
    display: block;
}

.submenu li {
    display: block;
}

.submenu li a {
    padding: 10px;
    color: #000 !important;
    text-align: left;	
}

@media screen and (max-width: 600px) {
    .menu li {
        width: 100%;
        float: none;
    }

    .menu li a {
        padding: 14px 16px;
    }

    .submenu {
        display: none;
        position: static;
		margin:0 !important;
    }

    .submenu li {
        display: block;
    }

    .menu li:hover .submenu {
        display: block;
    }
}
